My Oracle Support Banner

NRF Unable To Update The Profile For SUPI Ranges Received From AUSF: 400 Bad Request (Doc ID 2861788.1)

Last updated on APRIL 11, 2022

Applies to:

Oracle Communications Cloud Native Core - 5G - Version Core 2.5.0 and later
Information in this document applies to any platform.

Symptoms

 PATCH update from AUSF attempting to update SUPI ranges returns ERROR 400 Bad Request indicating cause of MANDATORY_IE_INCORRECT, with message "End value shall be greater than Start value"

Changes

 SUPI range changes being implemented.

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Changes
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.